<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">WiFiEventHandler Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classWiFiEventHandler.html#a70f39884b9aedfef107d973e3188574a">apStaConnected</a>(system_event_ap_staconnected_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#a355717b4185b7bc0dea0dc5894b805ad">apStaDisconnected</a>(system_event_ap_stadisconnected_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classWiFiEventHandler.html#ad7f61897eeb4921461fd12c959b5b979">apStart</a>()</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#ae59d30f07785f4776ba348addde57d9e">apStop</a>()</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classWiFiEventHandler.html#a9eeffe417501462c8a12a9e879a69444">getEventHandler</a>()</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#a0b24b1ee868a02ec650205f79b0b04c4">getNextHandler</a>()</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classWiFiEventHandler.html#afee45469141ee1351e06609ad0050133">setNextHandler</a>(WiFiEventHandler *nextHandler)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#a333ac6008f9823ef3053883d272fb0ba">staAuthChange</a>(system_event_sta_authmode_change_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classWiFiEventHandler.html#a1f2cc8efb4002ec195b1d0bba50c1cb2">staConnected</a>(system_event_sta_connected_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#a2a9e3223a299eea32d1654283151d8d4">staDisconnected</a>(system_event_sta_disconnected_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classWiFiEventHandler.html#ae3081968ca143a3694dfa00ac2006adf">staGotIp</a>(system_event_sta_got_ip_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#a1f7d236b42b7dd636253f92a2f417649">staScanDone</a>(system_event_sta_scan_done_t info)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>staStart</b>() (defined in <a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a>)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>staStop</b>() (defined in <a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a>)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>WiFi</b> (defined in <a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a>)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr><td class="entry"><a class="el" href="classWiFiEventHandler.html#a03fd2f98a3854650a28d6689223119fb">WiFiEventHandler</a>()</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>wifiReady</b>() (defined in <a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a>)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>~WiFiEventHandler</b>() (defined in <a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a>)</td><td class="entry"><a class="el" href="classWiFiEventHandler.html">WiFiEventHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
